<template>
  <!-- Inicio Barra de navegação -->
  <b-navbar toggleable="lg" id="navbar" type="dark" variant="dark">
    <b-navbar-brand href="/">Indinest</b-navbar-brand>
    <b-navbar-toggle target="nav-collapse"></b-navbar-toggle>

    <b-collapse id="nav-collapse" is-nav>
      <b-navbar-nav>
        <b-nav-item href="/sobre">Sobre</b-nav-item>
        <b-nav-item href="/projetos">Projetos</b-nav-item>
        <b-nav-item href="/contato">Contato</b-nav-item>
      </b-navbar-nav>

      <b-navbar-nav class="ml-auto">
        <b-nav-form>
          <b-form-input class="mr-sm-2" placeholder="Pesquisar"></b-form-input>
          <b-button size="sm" class="my-2 my-sm-0" type="submit">Go</b-button>
        </b-nav-form>
      </b-navbar-nav>
      <b-navbar-nav>
        <b-nav-item href="/login">Login</b-nav-item>
        <b-nav-item href="/cadastrar">Cadastrar-se</b-nav-item>
      </b-navbar-nav>
    </b-collapse>
  </b-navbar>
  <!-- Fim da Barra de navegação -->
</template>